# Generated by makepkg 6.0.1
# using fakeroot version 1.25.3
pkgname = harfbuzz
pkgbase = harfbuzz
pkgver = 2.9.1-1
pkgdesc = OpenType text shaping engine
url = https://www.freedesktop.org/wiki/Software/HarfBuzz
builddate = 1631074307
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5787097
arch = arm
license = MIT
provides = libharfbuzz.so=0-32
provides = libharfbuzz-subset.so=0-32
provides = libharfbuzz-gobject.so=0-32
depend = glib2
depend = freetype2
depend = graphite
depend = libglib-2.0.so=0-32
depend = libfreetype.so=6-32
depend = libgobject-2.0.so=0-32
optdepend = cairo: hb-view program
optdepend = chafa: hb-view program
makedepend = glib2
makedepend = freetype2
makedepend = graphite
makedepend = cairo
makedepend = icu
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = ragel
makedepend = git
makedepend = python
makedepend = meson
makedepend = chafa
checkdepend = python-fonttools
checkdepend = python-setuptools
